.growerReportHeading,
.growerResourceHeading{
	color: #50b848;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	border-bottom: 2px solid #d8d8d8;
	padding-bottom: 10px;
	font-size: 26px;
	margin-bottom: 25px;
}
.growerResourceHeading{
	color: #3c7c2c;
	margin-top: 20px;
}
.reportTileHolder,
.resourceTileHolder{
	width: 33.33%;
	box-sizing: border-box;
	display: inline-block;
	margin: 0 -2px;
	padding: 15px;
	vertical-align: top;
}
.reportTile,
.resourceTile{
	background: #50b848;
	border-radius: 10px;
	padding: 10px;
	display: block;
}
.reportTile:hover,
.resourceTile:hover{
	text-decoration: none;
}
.resourceTile{
	background: #3c7c2c;
}
.reportTileIcon,
.resourceTileIcon{
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}
.reportTile .fa,
.resourceTile .fa{
	color: white;
	font-size: 2.5em;
}
.reportTileTitle,
.resourceTileTitle{
	text-align: center;
	margin-bottom: 15px;
	color: white;
	font-size: 22px;
}
.reportTileText,
.resourceTileText{
	background: white;
	color: black;
	padding: 10px;
	border-radius: 10px;
	font-size: 16px;
	font-weight: bold;
	min-height: 60px;
	display: none;
}
.documentLibraryItem.report{
	display: block;
	color: black;
	word-break: break-all;
	text-align: center;
}
.tab-title{
	text-align: center;
	color: white;
	background: #50b848;
	font-size: 26px;
	padding: 5px 0px;
    margin-bottom: 30px;
}
.nav-link.active{
	background: #50b848 !important;
	border: 1px solid #50b848 !important;
	color: white !important;
}
.nav-link{
	background: #eeeeef;
	border: 1px solid #aaaaaa !important;
}
/*.reportItem{
	float: left;
	border: 1px solid #aaaaaa;
	width: 13%;
	word-break: keep-all;
	margin-right: 10px;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	min-height: 115px;
	display: block;
	color: black;
}*/
.reportItem{
	border: 1px solid #4A4A4A;
	width: 100%;
	word-break: keep-all;
	padding: 10px;
	min-height: 115px;
	display: block;
	color: #4A4A4A;
	margin-bottom: 0px;
	border-radius: 5px;
}
.reportContainer.packoutReq .reportItem{
	border-bottom: none !important;
	border-radius: 5px 5px 0px 0px !important;
}
.reportItem.hover,
.reportItem:hover{
	color: white;
}
.reportItem h2.itemSectionHeader{
	font-size: 18px;
	text-align: center;
}
.reportItem .title{
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	min-height: 70px;
}
.reportItem .title a{
	color: black !important;
}
.reportItemIcon{
	text-align: center;
	color: #50b848;
	font-size: 2.5em;
	margin-bottom: 20px;
}
.reportItem.hover,
.reportItem:hover{
	background: #50b848;
}
.reportItem.hover .reportItemIcon,
.reportItem:hover .reportItemIcon,
.reportItem:hover a{
	color: white !important;
}
.yourDetailsBtn{
	color: white;
	font-size: 16px;
	padding: 5px 15px;
	background: #50b848;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 20px;
	border: none;
}
.yourDetailsBtn:hover{
	text-decoration: none;
}
#ogrForecastingFormFilter{
	width: 100% !important;
}
#ogrForecastingFormFilter table{
	margin: auto;
}
#ogrForecastingFormFilter .orchardSearchButton{
	color: white;
	font-size: 16px;
	padding: 6px 45px;
	background: #3c7c2c;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
}
.payment_and_packout_reports .orchardSearchButton{
	background: #50b848 !important;
}
#ogrForecastingFormFilter select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: black;
	background-color: #eeeeef;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.growerDashboardHeader{
	display: inline-block;
}
.growerDocsHeader h1{
	font-size: 26px;
    color: #50b848;
    text-align: center;
    border-bottom: 2px solid #d8d8d8;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
/*.growerDashboardHeader h1{
	font-size: 26px;
    color: #50b848;
    text-align: center;
    border-bottom: 2px solid #d8d8d8;
    margin-bottom: 20px;
    padding-bottom: 10px;
	width: 100%;
}*/
.fa.growerDashboardHeader{
	margin-right: 15px;
	font-size: 1.5em;
	display: none;
}
.my_ogr .fa.growerDashboardHeader{
	display: inline-block;
}
#content.growerDashboard p a{
	color: #50b848;
}
.technicalResourceHeader .fa-lightbulb-o{
	display: inline-block;
	font-size: 1.5em;
	margin-right: 10px;
}
.technicalResourceHeader h1{
	display: inline-block;
	color: #3c7c2c !important;
	text-transform: none !important;
	font-size: 26px !important;
	font-weight: normal;
	margin: 20px 0px 10px 0px !important;
}
.technicalResourceHeader{
	text-align: center;
	color: #3c7c2c;
	border-bottom: 2px solid #d8d8d8;
    margin-bottom: 20px;
}
.technical_tips #centerCol{
	width: 100%;
}
.technicalResourceHeader a{
	color: #3c7c2c !important;
	float: left;
	padding-top: 10px;
}
.technicalResourceHeader a:hover{
	text-decoration: none;
}
.technical_tips div.docForm{
	padding: 10px 0px;
	text-align: center !important;
}
.ogrForecasterHeader{
	display: inline-block;
	border-bottom: 2px solid #d8d8d8;
	width: 100%;
	text-align: center;
}
.ogrForecasterHeader h1{
	display: inline-block;
	color: #3c7c2c !important;
	text-transform: none !important;
	font-size: 26px !important;
	font-weight: normal;
    margin-bottom: 10px;
}
.ogrForecasterHeader .fa-flag{
	display: inline-block;
	font-size: 1.5em;
	color: #3c7c2c;
	margin-right: 15px;
}
#documentLibraryItems{
	margin-top: 30px;
}

/* Calendar Hacks */
#calendarTable TD DIV.mday{
	text-align: center;
	padding: 5px;
	color: black;
}
#calendarTable TD{
	height: auto;
	border: none;
}
#calendarTable{
	border-radius: 0px 0px 5px 5px;
	margin: 0px;
	border-top: 0px;
}
.growerCalendarHolder{
	display: inline-block;
	background: #3c7c2c;
	border-radius: 5px;
	width: 245px;
	vertical-align: top;
}
.growerCalendarHolder .calendarTitle{
	color: white;
	background: #3c7c2c;
	text-align: center;
	font-size: 22px;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 0px;
}
.growerCalendarHolder .calendarTableHolder{
	padding: 3px 3px;
}
#calendarTable .hasEvent div{
	background: #3c7c2c;
	color: white;
	border-radius: 10px;
	width: 15px;
    height: 15px;
    line-height: 15px;
	display: inline-block;
}
#navDateLinks{
	width: 100%;
	text-align: center;
	background: white;
	margin: 0;
	text-indent: 0;
	border-radius: 5px 5px 0px 0px;
}
#navDateLinks .current{
	padding: 0px 10px;
}
.upcomingEventHolder{
	margin-bottom: 30px;
}
.upcomingEventsHeader{
	font-size: 22px;
	color: #3c7c2c;
	margin: 20px 0px;
}
.upcomingEventTitle{
	font-weight: bold;
	font-size: 16px;
}
.upcomingEventDesc{
	text-align: left;
}
.upcomingMoreInfo{
	font-weight: bold;
	font-size: 16px;
}
.upcomingMoreInfo a{
	color: #3c7c2c;
}
.upcomingMoreInfo a:hover{
	text-decoration: none;
}
.calendarLatestEvents{
	display: inline-block;
	margin-left: 20px;
	width: 610px;
}
@media (max-width: 991px){
	.calendarLatestEvents{
		width: 100%;
		margin-left: 0;
		margin-top: 10px;
	}
}
.latestEventsHeader{
	background: #3c7c2c;
	color: white;
	padding: 5px 0px;
	font-size: 22px;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 10px;
}
.latestEventsHeader span{
	float: right;
}
.latestEventsItemsHolder{
	background: #3c7c2c;
	padding: 3px;
	border-radius: 0px 0px 5px 5px;
}
.latestEventItems{
	border-radius: 5px;
	background: white;
}
.latestEventItem{
	padding: 5px;
}
.latestEventItem .latestEventDate{
	display: inline-block;
	margin-right: 30px;
	font-size: 16px;
	font-weight: bold;
}
.latestEventItem .latestEventTitle{
	display: inline-block;
	font-size: 16px;
}
.latestEventItem span{
	float: right;
	color: #3c7c2c;
	font-size: 16px;
	font-weight: bold;
}
.latestEventItem span a{
	color: #3c7c2c;
}
.latestEventItem span a:hover{
	text-decoration: none;
}
.calendarPageTitle{
	font-size: 26px;
	color: #3c7c2c;
	text-align: center;
	border-bottom: 2px solid #d8d8d8;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.calendarPageTitle .fa{
	font-size: 1em;
	margin-right: 10px;
}
.calendarItem .title{
	font-size: 18px;
	margin-top: 10px;
}
.calendarItem .date{
	font-weight: bold;
}
.calendarItem a{
	color: #3c7c2c;
}
.calendarItem a:hover{
	text-decoration: none;
}
.eventLinkBack{
	float: left;
	padding-top: 10px;
	color: #3c7c2c;
}
.regional_monitoring #documentLibraryItems,
.technical_tips #documentLibraryItems{
	width: 100%;
	text-align: center;
}
.regional_monitoring .seasonHeader,
.technical_tips .seasonHeader{
	background-position: center;
	width: 100%;
}
table.season{
	margin: auto !important;
}
.orchardMapsContainer .title a{
	text-align: center;
	display: block;
}

/* Email Link */
.dashboardEmailLink{
	width: 27.5%;
	margin-left: 15px;
	word-break: break-all;
}

/* Bootstrap Tabs */
.nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav-link {
	display: block;
	padding: 0.5em 1em;
}
.nav-link .fa{
	color: #717174;
}
.nav-link.active .fa{
	color: white;
}
.nav-link:focus, .nav-link:hover {
	text-decoration: none;
}
.nav-link.disabled {
  color: #636c72;
  cursor: not-allowed;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
	width: 88.5px;
	text-align: center;
	font-size: 15px !important;
	line-height: initial !important;
}
.nav-tabs .nav-item::before{
	display: none;
}
.nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-right-radius: 0.25rem;
	border-top-left-radius: 0.25rem;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	border-color: #eceeef #eceeef #ddd;
}
.nav-tabs .nav-link.disabled {
	color: #636c72;
	background-color: transparent;
	border-color: transparent;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	color: #464a4c;
	background-color: #fff;
	border-color: #ddd #ddd #fff;
}
.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.nav-fill .nav-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	  -ms-flex: 1 1 auto;
		  flex: 1 1 auto;
	text-align: center;
}
.nav-justified .nav-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 100%;
	  -ms-flex: 1 1 100%;
		  flex: 1 1 100%;
	text-align: center;
}
.navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 0;
}
.tab-content > .tab-pane {
	display: none;
}
.tab-content > .active {
	display: block;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: block;
	max-width: 276px;
	padding: 1px;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-break: auto;
	line-height: 1.5;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	white-space: normal;
	word-break: normal;
	word-spacing: normal;
	font-size: 0.875rem;
	word-wrap: break-word;
	background-color: #fff;
	-webkit-background-clip: padding-box;
		  background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0.3rem;
}
.popover.popover-top, .popover.bs-tether-element-attached-bottom {
	margin-top: -10px;
}
.popover.popover-top::before, .popover.popover-top::after, .popover.bs-tether-element-attached-bottom::before, .popover.bs-tether-element-attached-bottom::after {
	left: 50%;
	border-bottom-width: 0;
}
.popover.popover-top::before, .popover.bs-tether-element-attached-bottom::before {
	bottom: -11px;
	margin-left: -11px;
	border-top-color: rgba(0, 0, 0, 0.25);
}
.popover.popover-top::after, .popover.bs-tether-element-attached-bottom::after {
	bottom: -10px;
	margin-left: -10px;
	border-top-color: #fff;
}
.popover.popover-right, .popover.bs-tether-element-attached-left {
	margin-left: 10px;
}
.popover.popover-right::before, .popover.popover-right::after, .popover.bs-tether-element-attached-left::before, .popover.bs-tether-element-attached-left::after {
	top: 50%;
	border-left-width: 0;
}
.popover.popover-right::before, .popover.bs-tether-element-attached-left::before {
	left: -11px;
	margin-top: -11px;
	border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.popover-right::after, .popover.bs-tether-element-attached-left::after {
	left: -10px;
	margin-top: -10px;
	border-right-color: #fff;
}
.popover.popover-bottom, .popover.bs-tether-element-attached-top {
	margin-top: 10px;
}
.popover.popover-bottom::before, .popover.popover-bottom::after, .popover.bs-tether-element-attached-top::before, .popover.bs-tether-element-attached-top::after {
	left: 50%;
	border-top-width: 0;
}
.popover.popover-bottom::before, .popover.bs-tether-element-attached-top::before {
	top: -11px;
	margin-left: -11px;
	border-bottom-color: rgba(0, 0, 0, 0.25);
}
.popover.popover-bottom::after, .popover.bs-tether-element-attached-top::after {
	top: -10px;
	margin-left: -10px;
	border-bottom-color: #f7f7f7;
}
.popover.popover-bottom .popover-title::before, .popover.bs-tether-element-attached-top .popover-title::before {
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	width: 20px;
	margin-left: -10px;
	content: "";
	border-bottom: 1px solid #f7f7f7;
}
.popover.popover-left, .popover.bs-tether-element-attached-right {
	margin-left: -10px;
}
.popover.popover-left::before, .popover.popover-left::after, .popover.bs-tether-element-attached-right::before, .popover.bs-tether-element-attached-right::after {
	top: 50%;
	border-right-width: 0;
}
.popover.popover-left::before, .popover.bs-tether-element-attached-right::before {
	right: -11px;
	margin-top: -11px;
	border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.popover-left::after, .popover.bs-tether-element-attached-right::after {
	right: -10px;
	margin-top: -10px;
	border-left-color: #fff;
}
.popover-title {
	padding: 8px 14px;
	margin-bottom: 0;
	font-size: 1rem;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	border-top-right-radius: calc(0.3rem - 1px);
	border-top-left-radius: calc(0.3rem - 1px);
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover::before,
.popover::after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover::before {
	content: "";
	border-width: 11px;
}
.popover::after {
	content: "";
	border-width: 10px;
}

/* Tooltip Overrides */
.tooltip-inner{
	background: #93cc66 !important;
}
.tooltip-inner::before{
	border-top-color: #93cc66 !important;
}

/* Global KPIN dropdown */
.loginComponent{
	float: right;
	margin-top: -100px;
	text-align: right;
	font-size: 14px;
}
.loginComponent #welcome,
.loginComponent form,
.loginComponent .form-control{
	display: inline-block;
}
.loginComponent p{
	font-size: 14px;
}
.loginComponent form{
	text-align: left !important;
}
@media (max-width:767px){
	.loginComponent{
		text-align: left;
	}	
	.loginComponent p{
		margin-bottom: 0px;
	}	
	.loginComponent form{
		padding: 10px 0px !important;
	}
}
@media (max-width:991px){
	.loginComponent{
		float: none;
		margin-top: 0px;
		width: 100%;
	}
}
@media (max-width:767px){
	#loginForm input:not([type="checkbox"]){
		width: 100% !important;
	}
}

















